CVE-2017-0894CVE-2017-0894

Affected configuration(s):

cpe:/a:nextcloud:nextcloud:11.0.2

Date published: 2017-05-08T16:29:00.333-04:00

Date last modified: 2017-05-17T12:11:31.257-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://hackerone.com/reports/218876

Summary: Nextcloud Server before 11.0.3 is vulnerable to disclosure of valid share tokens for public calendars due to a logical error. Thus granting an attacker potentially access to publicly shared calendars without knowing the share token.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.